#CVAjout h2 {
    text-align: center;
}
#CVAjout label {
    display: block;
    width: 212px;
    margin: auto;
    text-align: center;
}
#CVAjout input, #CVAjout select, #CVAjout textarea {
    display: block;
    margin: auto;
}
#CVAjout .soumettrecv {
    float: right;
    margin-right: 10px;
    margin-top: -5px;
    margin-bottom: 50px;
}
#CVAjout a {
    padding-bottom: 10px;
    margin-left: 10px;
    display: inline-block;
}
#CVAjout {
    width: 90%;
    margin: 100px auto;
    background-color: white;
    padding: 20px 45px;
    border-radius: 5px;
    height: 770px;
}
#activites {
    width: 234px;
}

/*Tablette*/
@media screen and (min-width: 600px){
    body {
        background-color: #f0f2f8;
    }
    #CVAjout label {
        display: inline-block;
        width: 155px;
        margin-bottom: 10px;
    }
    #CVAjout input, #CVAjout select, #CVAjout textarea {
        display: inline-block;
        margin-bottom: 10px;
    }
    #CVAjout {
        width: 600px;
        margin: 100px auto;
        padding: 20px 45px;
        border-radius: 5px;
        height: 560px;
    }
    .soumettrecv {
        margin-bottom: 0;
        float: right;
    }
    #CVAjout a {
        margin-top: 5px;
    }
    #CVAjout .miform {
        width: 50%;
        display: inline-block;
        float: left;
    }
    #CVAjout .miform input, #CVAjout .miform select {
        width: 250px;
    }
    #selecttype{
        margin-top: -21px;
    }
    #CVAjout #actually {
        width: 330px;
    }
}